## stream-lib 2.9.8

=== debian/changelog ===
stream-lib (2.9.8-2) unstable; urgency=medium

  * Adding Rules-Requires-Root: no.

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Oct 2019 01:07:20 -0400

stream-lib (2.9.8-1) unstable; urgency=medium

  * Initial release (Closes: #941083)

 -- Andrius Merkys <merkys@debian.org>  Tue, 24 Sep 2019 01:27:19 -0400
