=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	mkdir --parents debian/maven-repo/colt/colt/debian
	ln -s /usr/share/java/colt.jar debian/maven-repo/colt/colt/debian/colt-debian.jar
