=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/addthis/stream-lib/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
